@font-face {
    font-family: 'Satoshi';
    src: url('../fonts/Satoshi-Variable.woff2') format('woff2'),
        url('../fonts/Satoshi-Variable.woff') format('woff'),
        url('../fonts/Satoshi-Variable.ttf') format('truetype');
    font-weight: 300 900;
    font-display: swap;
    font-style: normal;
}

body {
    background-color: #0000ff;
    text-align: center;
    font-family: 'Satoshi', sans-serif;
}
#pics {
    padding-top: 150px;
}
#logo {
    width: 80%;
    margin: 50px auto;
}
h2 {
    font-size: 40px;
}
h3, h4  {
    font-size: 28px;
}
h3, h4, a, a:hover, a:visited, a:active {
    color: #fff;
}
a {
    text-decoration: none;
}
@media (min-width: 992px) {
    #info {
        padding-top: 200px;
    }
    #pics {
        padding-top: 213px;
    }
    h2 {
        font-size: 55px;
        font-weight: 600;
        margin: 0;
    }
    h3, h4  {
        font-size: 36px;
    }
}